ORTHO4(3)

SYNOPSIS
SUBROUTINE ORTHO4 (USOL, IDMN, ZN, ZM, PERTRB)

NAME
ortho4 - Subsidiary to SEPX4

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (ORTHO4-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine orthogonalizes the array USOL with respect to the constant array in a weighted least squares norm.

SEE ALSO
SEPX4

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPL4

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)